[[MbedTLS]]
arch = "aarch64"
git-tree-sha1 = "3dfac7b5a93631e89dd1ea0cd9377c7b330a5688"
os = "macos"

    [[MbedTLS.download]]
    sha256 = "790cf7f0085742441424f5e9e789ef560c252d8e02e013f3bb20cc4b09848154"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.aarch64-apple-darwin.tar.gz"
[[MbedTLS]]
arch = "aarch64"
git-tree-sha1 = "8e408d0ca76e6ea0a5dd7f0b7071ba953509a307"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "036898d3d4b4ec29b164d5699d3da5095d40da0566e20f0d335d2ab229041cbc"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.aarch64-linux-gnu.tar.gz"
[[MbedTLS]]
arch = "aarch64"
git-tree-sha1 = "1522f3d238fe5d844724004998436b3c38f8ae66"
libc = "musl"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "e404928ce45890f1d068801219018d6081dc010db1d56a6b726b9abb72ee2cc2"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.aarch64-linux-musl.tar.gz"
[[MbedTLS]]
arch = "aarch64"
git-tree-sha1 = "1aa0ddfc4e9cf5af6d2233085a5715c755c50896"
os = "freebsd"

    [[MbedTLS.download]]
    sha256 = "dcdef4a161772c40928de9fd7a342b678de27c24fdb3fa6208e685be151c31cc"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.aarch64-unknown-freebsd.tar.gz"
[[MbedTLS]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "bd0714e9b83df9a0bbcd216f0ae0a19ded34733e"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "6992f74d43348313d9227a8c6dff598d7e436fd3dbbf2bedffd9ae6b46fbd1dd"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.armv6l-linux-gnueabihf.tar.gz"
[[MbedTLS]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "8eccade8c93c8b7fdfc67b73ec063871bc118f1d"
libc = "musl"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "6ad30137fe6e802071599a65cac294f24f233e05462fccb96bac8b1c12148fe3"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.armv6l-linux-musleabihf.tar.gz"
[[MbedTLS]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "833477379bde756fa10a0bfbdfe04ba58d92fe64"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "57761510e40769df13f0ce3d41f895fb977ecaee6f4183c360ae826d1d0251ae"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.armv7l-linux-gnueabihf.tar.gz"
[[MbedTLS]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "9b0a23bc260ae99ac9a4c3a559c677ab1a13639c"
libc = "musl"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "038f68998d617241e1d4f9e2301b89eada54f4980e44b1d09742e54cbe52eaf8"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.armv7l-linux-musleabihf.tar.gz"
[[MbedTLS]]
arch = "i686"
git-tree-sha1 = "effe4c7dcac04552e184dad4e1ad4f82f3231f0c"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "687ade0a4455b756dcd77af67755a3e0fe0d6ea20229a91be224c50635089a63"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.i686-linux-gnu.tar.gz"
[[MbedTLS]]
arch = "i686"
git-tree-sha1 = "b393c34d3a8a5707e11b79d1720d3688fb83bc04"
libc = "musl"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "c1b8936f2b03df59b8809e2a9000469ec5bd192fb53b60902064a39dc7f84f39"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.i686-linux-musl.tar.gz"
[[MbedTLS]]
arch = "i686"
git-tree-sha1 = "ce11a3cd51789f4705004c7d3b22f4598f4efcb6"
os = "windows"

    [[MbedTLS.download]]
    sha256 = "84fb980b1a6cc26f77a1724ba7754bb3c89eaa738f3db6198dafed40c6924e8b"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.i686-w64-mingw32.tar.gz"
[[MbedTLS]]
arch = "powerpc64le"
git-tree-sha1 = "d22af30cc602ef413ecc2bce20a4f72d336a6b19"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "8496db5192fca72624929b925df65f644626eec35ab5cc98410d9ccf425db5fe"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.powerpc64le-linux-gnu.tar.gz"
[[MbedTLS]]
arch = "riscv64"
git-tree-sha1 = "bcb7494408e94b4c02d5a59c966c32ef340fa30e"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "aaf7a0ad0f0ece5a3515c28bcc99079940b2c824e0e820dd7d9f5fd7a291b3ad"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.riscv64-linux-gnu.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "5384cb13696b16c3168d9c9a4cd99b291d055da6"
os = "macos"

    [[MbedTLS.download]]
    sha256 = "92a2caf05ece4dc115e3e60f310951dfc48665bd5077b20964514331ce078100"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-apple-darwin.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "0b6297f066cea2e58184e355e1579094fec3099b"
libc = "glibc"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "15538755b60dde7961f0c24f4ecd8e57d182b6ed1818feb3a5aae676081bc518"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-linux-gnu.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "16f87868060ec48d74b7aa134061380184f95ab1"
libc = "glibc"
os = "linux"
sanitize = "memory"

    [[MbedTLS.download]]
    sha256 = "7f03a82fc02b57e0a8b3cea80507e39a878622ea4356a42fe243d172c59b89a2"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-linux-gnu-sanitize+memory.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "82799e70d77401a827fc7458ad5694a2426da143"
libc = "musl"
os = "linux"

    [[MbedTLS.download]]
    sha256 = "a8c1b4d6f30615836bf8e73ad62cf53090da6a6b934341ed6d35fb522520b55e"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-linux-musl.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "a86840959480915912254cce95aeb478b8739a37"
os = "freebsd"

    [[MbedTLS.download]]
    sha256 = "5981167b6763ea543c51d8e8f48143e44b75a5dae6353ea1218e660b56ce9361"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-unknown-freebsd.tar.gz"
[[MbedTLS]]
arch = "x86_64"
git-tree-sha1 = "de24bf9d1154148d6791fd6a354a93b74bdca74c"
os = "windows"

    [[MbedTLS.download]]
    sha256 = "1b0fac5669712882c81006de69ea06ea711f25c191ee7336d32018155f09f624"
    url = "https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl/releases/download/MbedTLS-v2.28.1010+0/MbedTLS.v2.28.1010.x86_64-w64-mingw32.tar.gz"
